Lunar, a superset programming language of Lua 5.1

$ luarocks install lunar

Versions

0.0-23 years ago37 downloads
0.0-13 years ago(revision: 9)24 downloads

Dependencies

lua >= 5.1, < 5.4
LuaFileSystem >= 1.7, < 2.0

Manifests